This is an automated email from the git hooks/post-receive script.

gregoa pushed a commit to branch master
in repository libcgi-application-plugin-authentication-perl.

commit 684fe9baa02ec1fc0ecbe5255f72768cb272a80f
Author: gregor herrmann <gre...@debian.org>
Date:   Fri Jun 27 21:58:32 2014 +0200

    Remove unversioned "perl" from Depends.
---
 debian/control | 1 -
 1 file changed, 1 deletion(-)

diff --git a/debian/control b/debian/control
index 52b69ec..2aefbcd 100644
--- a/debian/control
+++ b/debian/control
@@ -36,7 +36,6 @@ Depends: ${misc:Depends},
          ${perl:Depends},
          libcgi-application-perl,
          libcgi-pm-perl | perl (<< 5.20),
-         perl,
          libuniversal-require-perl
 Recommends: libcgi-application-basic-plugin-bundle-perl
 Suggests: libcgi-application-extra-plugin-bundle-perl (>= 0.3),

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libcgi-application-plugin-authentication-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to